Arvados - Bug #15757

[FUSE] occasional deadlock in tests.test_unmount.UnmountTest.test_replace

10/24/2019 03:34 PM - Tom Clegg

Status: New Start date:
Priority: Normal Due date:
Assigned To: % Done:
Category: Estimated time:
Target version:

0%
0.00 hour

Description

Associated revisions

Revision 916ec66d - 10/28/2019 07:47 PM - Tom Clegg

Show initial fuse mount info when starting tests.

refs #15757

Arvados-DCO-1.1-Signed-off-by: Tom Clegg <tclegg@veritasgenetics.com>

History

#1 - 11/06/2019 04:11 PM - Tom Clegg
- Target version changed from 2019-11-06 Sprint to 2019-11-20 Sprint

#2 - 11/06/2019 04:54 PM - Tom Clegg
- Assigned To deleted (Tom Clegg)
- Target version changed from 2019-11-20 Sprint to Arvados Future Sprints

#3 - 07/06/2021 09:12 PM - Peter Amstutz

- Target version deleted (Arvados Future Sprints)
